
SSiO - Feature #209

Backlog # 188 (In Progress): LoRa network

Connect our platform to LKAB LoRa network

11/20/2018 01:21 PM - Leif Häggmark

Status: Closed Start date: 11/20/2018

Priority: Normal Due date: 12/11/2018

Assignee: Raihan Ul Islam % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/13/2018 12:31 PM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#2 - 01/09/2019 04:00 PM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#3 - 01/29/2019 02:49 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#4 - 02/20/2019 10:47 AM - Leif Häggmark

- Status changed from New to Closed
